470,591 Members | 1,759 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 470,591 developers. It's quick & easy.

Do I need to install ASP.net 1.1 ???

I have a win2K server that runs my web sites. I need
to use ASP.net on one of my sites. I am just learning
about ASP.net and found that I cannot run ASP.net
formated pages on my server the way that it is.

If I am not mistaken, I need to install ASP.NET 1.1

Is this correct? If so, will all of my other sites that
use ASP still work the same, or will they have to
be rebuilt?

Mike
Jul 19 '05 #1
3 4219
You need to install the Dot Net Framework from
http://www.asp.net/download-1.1.aspx. Note that this group and the other
*.asp.* groups cover "classic" ASP issues. Look for newgroups with "aspnet"
in their names for places to post ASP.net questions.

Ray at work

"Mike" <mike4532> wrote in message
news:Ol**************@tk2msftngp13.phx.gbl...
I have a win2K server that runs my web sites. I need
to use ASP.net on one of my sites. I am just learning
about ASP.net and found that I cannot run ASP.net
formated pages on my server the way that it is.

If I am not mistaken, I need to install ASP.NET 1.1

Is this correct? If so, will all of my other sites that
use ASP still work the same, or will they have to
be rebuilt?

Mike

Jul 19 '05 #2
Thanks for the help and SORRY for the confusion!

Mike
"Ray at <%=sLocation%>" <myfirstname at lane34 dot com> wrote in message
news:##**************@TK2MSFTNGP09.phx.gbl...
You need to install the Dot Net Framework from
http://www.asp.net/download-1.1.aspx. Note that this group and the other
*.asp.* groups cover "classic" ASP issues. Look for newgroups with "aspnet" in their names for places to post ASP.net questions.

Ray at work

"Mike" <mike4532> wrote in message
news:Ol**************@tk2msftngp13.phx.gbl...
I have a win2K server that runs my web sites. I need
to use ASP.net on one of my sites. I am just learning
about ASP.net and found that I cannot run ASP.net
formated pages on my server the way that it is.

If I am not mistaken, I need to install ASP.NET 1.1

Is this correct? If so, will all of my other sites that
use ASP still work the same, or will they have to
be rebuilt?

Mike


Jul 19 '05 #3
"Mike" wrote ...
Thanks for the help and SORRY for the confusion!


Hi Mike,

Like you I've moved from ASP to ASP.net recently - I've found :

news:microsoft.public.dotnet.framework.aspnet

very useful so far - as with this group - lots of friendly peeps offering
help and advice.

Hope this helps,

Regards

Rob
Jul 19 '05 #4

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

35 posts views Thread by Boobie | last post: by
9 posts views Thread by kotori | last post: by
4 posts views Thread by tootsuite | last post: by
reply views Thread by =?Utf-8?B?TGV0emRvXzF0?= | last post: by
4 posts views Thread by Gilles Ganault | last post: by
1 post views Thread by =?Utf-8?B?Um9nZWxpbw==?= | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.